/*
    使用プログラム
    MST330 配送業者マスタ（検索ダイアログ）
*/


/********************検索画面********************/


/****ヘッダサイズ指定****/

.MST330-div-header-tbl-area {
    width: 678px;
}

.MST330-btn_area {
    width: 678px;
}

/****各テキストボックス幅指定****/


/*配送業者コード*/

.MST330-txt-haiso_gyosha_cd-width {
    width: 60px;
}


/*配送業者名称*/

.MST330-txt-haiso_gyosha_nm-width {
    width: 270px;
}

.MST330-btn-margin {
    margin: 0;
}


/*テーブルサイズ指定*/

.MST330-tbl-search {
    width: 70%;
}


/****列幅設定****/


/*1列目(No)*/

.MST330-tbl-search thead tr th:nth-of-type(1),
.MST330-tbl-search tbody tr td:nth-of-type(1) {
    width: 40px;
    max-width: 40px;
}


/*2列目(配送業者コード)*/

.MST330-tbl-search thead tr th:nth-of-type(2),
.MST330-tbl-search tbody tr td:nth-of-type(2) {
    width: 96px;
    max-width: 96px;
}

/*3列目(配送業者名称)*/

.MST330-tbl-search thead tr th:nth-of-type(3),
.MST330-tbl-search tbody tr td:nth-of-type(3) {
    width: 280px;
    max-width: 280px;
}


/****tbody部調整****/


/*文字配置指定*/

.MST330-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER080-ddl-any_width {
    width: 120px;
}
